/**Begin HR业务云ID初始化 **/

DELETE FROM T_HRCS_HRCLOUD WHERE fid='/U+QDTL900//';
INSERT INTO T_HRCS_HRCLOUD(FID,FNUMBER) VALUES('/U+QDTL900//','SWC');
DELETE FROM T_HRCS_HRCLOUD WHERE fid='0MUWQ6HSY5JA';
INSERT INTO T_HRCS_HRCLOUD(FID,FNUMBER) VALUES('0MUWQ6HSY5JA','ODC');
DELETE FROM T_HRCS_HRCLOUD WHERE fid='0PEIU203SX4Y';
INSERT INTO T_HRCS_HRCLOUD(FID,FNUMBER) VALUES('0PEIU203SX4Y','HRMP');
DELETE FROM T_HRCS_HRCLOUD WHERE fid='11FWSEDXBS99';
INSERT INTO T_HRCS_HRCLOUD(FID,FNUMBER) VALUES('11FWSEDXBS99','HR');

/**End HR业务云ID初始化 **/